Subject: [email-masked] address experiencing problems, use [email-masked] g

From: "Peters, Stephen" <[email-masked]>
Date: Fri, 10 Aug 2001 10:32:20 -0700

Greetings:

   With the recent changeover to Majordomo, users have been experiencing
problems with posts to the general IBIS mailing list ([email-masked]) not
propagating to everyone on the list.  While the IBIS postmaster and the
folks in charge of the eda.org server investigate this problem, I ask
everyone to Cc: any postings you make to the IBIS reflector to the
[email-masked] mail address also.  The IBIS users reflector is
unaffected and is propagating normally.  

  To those on the IBIS users reflector I apologize for the extra mail
traffic.  Hopefully, we will have this problem resolved shortly.

  Regards,
  Stephen Peters
  Intel Corp.
  Chair EIA/IBIS Open Forum